ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "9c6af562-e725-11ec-b75e-005056a5c4e8"
    Код: "000003394"
    UIDСценария: "966b9bd9-e725-11ec-b75e-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Создание и заполнение карточки контрагента Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Создание и заполнение карточки контрагента"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

